<?xml version="1.0"?>
<!-- XBRL Document Created with WizLabo Platform -->
<schema xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:num="http://www.xbrl.org/dtr/type/numeric" xmlns:nonnum="http://www.xbrl.org/dtr/type/non-numeric" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:jpcrp030000-asr_E31755-000="http://disclosure.edinet-fsa.go.jp/jpcrp030000/asr/001/E31755-000/2025-03-31/02/2025-07-30" elementFormDefault="qualified" targetNamespace="http://disclosure.edinet-fsa.go.jp/jpcrp030000/asr/001/E31755-000/2025-03-31/02/2025-07-30" xmlns="http://www.w3.org/2001/XMLSchema">
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2024-11-01/jpcrp_cor_2024-11-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2024-11-01/jpcrp_cor" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2024-11-01/jpcrp_rt_2024-11-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2024-11-01/jpcrp_rt" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2024-11-01/jppfs_cor_2024-11-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2024-11-01/jppfs_cor" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2024-11-01/jppfs_rt_2024-11-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2024-11-01/jppfs_rt" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_cor_2013-08-31.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_cor" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_rt_2013-08-31.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_rt" />
  <import schemaLocation="http://www.xbrl.org/dtr/type/nonNumeric-2009-12-16.xsd" namespace="http://www.xbrl.org/dtr/type/non-numeric" />
  <import schemaLocation="http://www.xbrl.org/2003/xbrl-instance-2003-12-31.xsd" namespace="http://www.xbrl.org/2003/instance" />
  <import schemaLocation="http://www.xbrl.org/dtr/type/numeric-2009-12-16.xsd" namespace="http://www.xbrl.org/dtr/type/numeric" />
  <annotation>
    <appinfo>
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2024-11-01/label/jpcrp_2024-11-01_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2024-11-01/label/jpcrp_2024-11-01_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2024-11-01/label/jpcrp_2024-11-01_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2024-11-01/label/jppfs_2024-11-01_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2024-11-01/label/jppfs_2024-11-01_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2024-11-01/label/jppfs_2024-11-01_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/label/jpdei_2024-11-01_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/label/jpdei_2024-11-01_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/label/jpdei_2013-08-31_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/r/jpdei_000100-000_2013-08-31_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E31755-000_2025-03-31_02_2025-07-30_pre.xml" xlink:role="http://www.xbrl.org/2003/role/presentationLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E31755-000_2025-03-31_02_2025-07-30_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E31755-000_2025-03-31_02_2025-07-30_cal.xml" xlink:role="http://www.xbrl.org/2003/role/calculationLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E31755-000_2025-03-31_02_2025-07-30_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E31755-000_2025-03-31_02_2025-07-30_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
    </appinfo>
  </annotation>
  <element id="jpcrp030000-asr_E31755-000_StrategyClimateChangeTextBlock" xbrli:periodType="instant" abstract="false" name="StrategyClimateChangeTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E31755-000_StrategyHumanCapitalTextBlock" xbrli:periodType="instant" abstract="false" name="StrategyHumanCapitalTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E31755-000_MetricsAndTargetsClimateChangeTextBlock" xbrli:periodType="instant" abstract="false" name="MetricsAndTargetsClimateChangeTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E31755-000_MetricsAndTargetsHumanCapitalTextBlock" xbrli:periodType="instant" abstract="false" name="MetricsAndTargetsHumanCapitalTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E31755-000_InsurancePremiumsAndOthersSummaryOfBusinessResults" xbrli:periodType="duration" abstract="false" name="InsurancePremiumsAndOthersSummaryOfBusinessResults" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E31755-000_InvestmentIncomeSummaryOfBusinessResults" xbrli:periodType="duration" abstract="false" name="InvestmentIncomeSummaryOfBusinessResults" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E31755-000_InsuranceClaimsAndOthersSummaryOfBusinessResults" xbrli:periodType="duration" abstract="false" name="InsuranceClaimsAndOthersSummaryOfBusinessResults" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E31755-000_ProvisionForReserveForPolicyholderDividendsSummaryOfBusinessResults" xbrli:periodType="duration" abstract="false" name="ProvisionForReserveForPolicyholderDividendsSummaryOfBusinessResults" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E31755-000_CorePofitSummaryOfBusinessResults" xbrli:periodType="duration" abstract="false" name="CorePofitSummaryOfBusinessResults" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E31755-000_InvestmentReturnOnCoreProfitSummaryOfBusinessResults" xbrli:periodType="duration" abstract="false" name="InvestmentReturnOnCoreProfitSummaryOfBusinessResults" nillable="true" substitutionGroup="xbrli:item" type="num:percentItemType" />
  <element id="jpcrp030000-asr_E31755-000_AverageAssumedRatesOfReturnSummaryOfBusinessResults" xbrli:periodType="duration" abstract="false" name="AverageAssumedRatesOfReturnSummaryOfBusinessResults" nillable="true" substitutionGroup="xbrli:item" type="num:percentItemType" />
  <element id="jpcrp030000-asr_E31755-000_NumberOfEmployeesInternalStaff" xbrli:periodType="instant" abstract="false" name="NumberOfEmployeesInternalStaff" nillable="true" substitutionGroup="xbrli:item" type="xbrli:nonNegativeIntegerItemType" />
  <element id="jpcrp030000-asr_E31755-000_AverageAgeYearsInternalStaffInformationAboutReportingCompanyInformationAboutEmployees" xbrli:periodType="instant" abstract="false" name="AverageAgeYearsInternalStaffInformationAboutReportingCompanyInformationAboutEmployees" nillable="true" substitutionGroup="xbrli:item" type="xbrli:decimalItemType" />
  <element id="jpcrp030000-asr_E31755-000_AverageLengthOfServiceYearsInternalStaffInformationAboutReportingCompanyInformationAboutEmployees" xbrli:periodType="instant" abstract="false" name="AverageLengthOfServiceYearsInternalStaffInformationAboutReportingCompanyInformationAboutEmployees" nillable="true" substitutionGroup="xbrli:item" type="xbrli:decimalItemType" />
  <element id="jpcrp030000-asr_E31755-000_AverageAnnualSalaryInternalStaffInformationAboutReportingCompanyInformationAboutEmployees" xbrli:periodType="instant" abstract="false" name="AverageAnnualSalaryInternalStaffInformationAboutReportingCompanyInformationAboutEmployees" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E31755-000_NumberOfEmployeesSalesStaff" xbrli:periodType="instant" abstract="false" name="NumberOfEmployeesSalesStaff" nillable="true" substitutionGroup="xbrli:item" type="xbrli:nonNegativeIntegerItemType" />
  <element id="jpcrp030000-asr_E31755-000_AverageAgeYearsSalesStaffInformationAboutReportingCompanyInformationAboutEmployees" xbrli:periodType="instant" abstract="false" name="AverageAgeYearsSalesStaffInformationAboutReportingCompanyInformationAboutEmployees" nillable="true" substitutionGroup="xbrli:item" type="xbrli:decimalItemType" />
  <element id="jpcrp030000-asr_E31755-000_AverageLengthOfServiceYearsSalesStaffInformationAboutReportingCompanyInformationAboutEmployees" xbrli:periodType="instant" abstract="false" name="AverageLengthOfServiceYearsSalesStaffInformationAboutReportingCompanyInformationAboutEmployees" nillable="true" substitutionGroup="xbrli:item" type="xbrli:decimalItemType" />
  <element id="jpcrp030000-asr_E31755-000_AverageAnnualSalarySalesStaffInformationAboutReportingCompanyInformationAboutEmployees" xbrli:periodType="instant" abstract="false" name="AverageAnnualSalarySalesStaffInformationAboutReportingCompanyInformationAboutEmployees" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E31755-000_TanigakiKunioMember" xbrli:periodType="duration" abstract="true" name="TanigakiKunioMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E31755-000_OnishiToruMember" xbrli:periodType="duration" abstract="true" name="OnishiToruMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E31755-000_NaraTomoakiMember" xbrli:periodType="duration" abstract="true" name="NaraTomoakiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E31755-000_MasudaHiroyaMember" xbrli:periodType="duration" abstract="true" name="MasudaHiroyaMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E31755-000_SuzukiMasakoMember" xbrli:periodType="duration" abstract="true" name="SuzukiMasakoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E31755-000_HaradaKazuyukiMember" xbrli:periodType="duration" abstract="true" name="HaradaKazuyukiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E31755-000_TonosuKaoriMember" xbrli:periodType="duration" abstract="true" name="TonosuKaoriMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E31755-000_TomiiSatoshiMember" xbrli:periodType="duration" abstract="true" name="TomiiSatoshiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E31755-000_SinguYukiMember" xbrli:periodType="duration" abstract="true" name="SinguYukiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E31755-000_OmachiReikoMember" xbrli:periodType="duration" abstract="true" name="OmachiReikoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E31755-000_YamanaShoeiMember" xbrli:periodType="duration" abstract="true" name="YamanaShoeiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E31755-000_ShimaToshitakaMember" xbrli:periodType="duration" abstract="true" name="ShimaToshitakaMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E31755-000_HironakaYasuakiMember" xbrli:periodType="duration" abstract="true" name="HironakaYasuakiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E31755-000_TachibanaAtsushiMember" xbrli:periodType="duration" abstract="true" name="TachibanaAtsushiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E31755-000_SakamotoHidekazuMember" xbrli:periodType="duration" abstract="true" name="SakamotoHidekazuMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E31755-000_HarunaTakayukiMember" xbrli:periodType="duration" abstract="true" name="HarunaTakayukiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E31755-000_KoieJunkoMember" xbrli:periodType="duration" abstract="true" name="KoieJunkoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E31755-000_MiyazawaHitoshiMember" xbrli:periodType="duration" abstract="true" name="MiyazawaHitoshiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E31755-000_ImaizumiMichinoriMember" xbrli:periodType="duration" abstract="true" name="ImaizumiMichinoriMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E31755-000_MuroTakashiMember" xbrli:periodType="duration" abstract="true" name="MuroTakashiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E31755-000_TaguchiYoshihiroMember" xbrli:periodType="duration" abstract="true" name="TaguchiYoshihiroMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E31755-000_KimuraYoshihisaMember" xbrli:periodType="duration" abstract="true" name="KimuraYoshihisaMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E31755-000_HamasakiRikaMember" xbrli:periodType="duration" abstract="true" name="HamasakiRikaMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E31755-000_HandaShuujiMember" xbrli:periodType="duration" abstract="true" name="HandaShuujiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E31755-000_IzumiMamikoMember" xbrli:periodType="duration" abstract="true" name="IzumiMamikoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E31755-000_AdachiTamamiMember" xbrli:periodType="duration" abstract="true" name="AdachiTamamiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E31755-000_IwataKazuhikoMember" xbrli:periodType="duration" abstract="true" name="IwataKazuhikoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E31755-000_ShishidoTsuyoshiMember" xbrli:periodType="duration" abstract="true" name="ShishidoTsuyoshiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E31755-000_NotoKazumiMember" xbrli:periodType="duration" abstract="true" name="NotoKazumiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E31755-000_TanabeMikioMember" xbrli:periodType="duration" abstract="true" name="TanabeMikioMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E31755-000_YanagisawaKenichiMember" xbrli:periodType="duration" abstract="true" name="YanagisawaKenichiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E31755-000_InoueYukoMember" xbrli:periodType="duration" abstract="true" name="InoueYukoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E31755-000_YonezawaYasunobuMember" xbrli:periodType="duration" abstract="true" name="YonezawaYasunobuMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E31755-000_NegishiKazuyukiMember" xbrli:periodType="duration" abstract="true" name="NegishiKazuyukiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E31755-000_HosoyaKazuoMember" xbrli:periodType="duration" abstract="true" name="HosoyaKazuoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E31755-000_UnoAkikoMember" xbrli:periodType="duration" abstract="true" name="UnoAkikoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E31755-000_SomeyaTakaoMember" xbrli:periodType="duration" abstract="true" name="SomeyaTakaoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E31755-000_SomaNobuhiroMember" xbrli:periodType="duration" abstract="true" name="SomaNobuhiroMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E31755-000_HanadaIchiseiMember" xbrli:periodType="duration" abstract="true" name="HanadaIchiseiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E31755-000_NomuraHiroyukiMember" xbrli:periodType="duration" abstract="true" name="NomuraHiroyukiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E31755-000_NonPerformanceLinkedStockCompensationEtc" xbrli:periodType="duration" abstract="false" name="NonPerformanceLinkedStockCompensationEtc" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E31755-000_TotalOfValuationGainLossEquitySecuritiesNotListedInvestmentEquitySecuritiesHeldForPureInvestmentReportingCompanyAbstract" xbrli:periodType="duration" abstract="true" name="TotalOfValuationGainLossEquitySecuritiesNotListedInvestmentEquitySecuritiesHeldForPureInvestmentReportingCompanyAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <element id="jpcrp030000-asr_E31755-000_UnrealizedGainLossTotalOfValuationGainLossEquitySecuritiesNotListedInvestmentEquitySecuritiesHeldForPureInvestmentReportingCompany" xbrli:periodType="duration" abstract="false" name="UnrealizedGainLossTotalOfValuationGainLossEquitySecuritiesNotListedInvestmentEquitySecuritiesHeldForPureInvestmentReportingCompany" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E31755-000_ImpairmentTotalOfValuationGainLossEquitySecuritiesNotListedInvestmentEquitySecuritiesHeldForPureInvestmentReportingCompany" xbrli:periodType="duration" abstract="false" name="ImpairmentTotalOfValuationGainLossEquitySecuritiesNotListedInvestmentEquitySecuritiesHeldForPureInvestmentReportingCompany" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E31755-000_TotalOfValuationGainLossEquitySecuritiesOtherThanThoseNotListedInvestmentEquitySecuritiesHeldForPureInvestmentReportingCompanyAbstract" xbrli:periodType="duration" abstract="true" name="TotalOfValuationGainLossEquitySecuritiesOtherThanThoseNotListedInvestmentEquitySecuritiesHeldForPureInvestmentReportingCompanyAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <element id="jpcrp030000-asr_E31755-000_UnrealizedGainLossTotalOfValuationGainLossEquitySecuritiesOtherThanThoseNotListedInvestmentEquitySecuritiesHeldForPureInvestmentReportingCompany" xbrli:periodType="duration" abstract="false" name="UnrealizedGainLossTotalOfValuationGainLossEquitySecuritiesOtherThanThoseNotListedInvestmentEquitySecuritiesHeldForPureInvestmentReportingCompany" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E31755-000_ImpairmentTotalOfValuationGainLossEquitySecuritiesOtherThanThoseNotListedInvestmentEquitySecuritiesHeldForPureInvestmentReportingCompany" xbrli:periodType="duration" abstract="false" name="ImpairmentTotalOfValuationGainLossEquitySecuritiesOtherThanThoseNotListedInvestmentEquitySecuritiesHeldForPureInvestmentReportingCompany" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E31755-000_ProvisionForManagementBoardBenefitTrustLiabilities" xbrli:balance="credit" xbrli:periodType="instant" abstract="false" name="ProvisionForManagementBoardBenefitTrustLiabilities" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E31755-000_IncomeTaxesPaidAndRefundOpeCF" xbrli:periodType="duration" abstract="false" name="IncomeTaxesPaidAndRefundOpeCF" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E31755-000_PurchasesOfCallLoansInvCFINS" xbrli:periodType="duration" abstract="false" name="PurchasesOfCallLoansInvCFINS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E31755-000_ProceedsFromRedemptionOfCallLoansInvCFINS" xbrli:periodType="duration" abstract="false" name="ProceedsFromRedemptionOfCallLoansInvCFINS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E31755-000_NetIncreaseDecreaseInReceivablesUnderResaleAgreementsInvCF" xbrli:periodType="duration" abstract="false" name="NetIncreaseDecreaseInReceivablesUnderResaleAgreementsInvCF" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E31755-000_NetIncreaseDecreaseInPayablesUnderRepurchaseAgreementsInvCF" xbrli:periodType="duration" abstract="false" name="NetIncreaseDecreaseInPayablesUnderRepurchaseAgreementsInvCF" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E31755-000_PurchaseOfStocksOfEquityMethodAffiliateInvCF" xbrli:periodType="duration" abstract="false" name="PurchaseOfStocksOfEquityMethodAffiliateInvCF" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E31755-000_NotesRegardingTheConsolidatedBalanceSheetAmountAndFairValueOfPolicyReserveMatchingBondsAndOutlineOfRiskManagementPoliciesTextBlock" xbrli:periodType="instant" abstract="false" name="NotesRegardingTheConsolidatedBalanceSheetAmountAndFairValueOfPolicyReserveMatchingBondsAndOutlineOfRiskManagementPoliciesTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E31755-000_NotesRegardingLoansReceivableTextBlock" xbrli:periodType="instant" abstract="false" name="NotesRegardingLoansReceivableTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E31755-000_NotesRegardingPolicyReserveAndReserveForPriceFluctuationTextBlock" xbrli:periodType="instant" abstract="false" name="NotesRegardingPolicyReserveAndReserveForPriceFluctuationTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E31755-000_NotesRegardingDepositsFromTheManagementOrganizationTextBlock" xbrli:periodType="instant" abstract="false" name="NotesRegardingDepositsFromTheManagementOrganizationTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E31755-000_SalesActivityExpensesProjectExpenses" xbrli:periodType="duration" abstract="false" name="SalesActivityExpensesProjectExpenses" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E31755-000_SalesManagementExpensesProjectExpenses" xbrli:periodType="duration" abstract="false" name="SalesManagementExpensesProjectExpenses" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E31755-000_NotesRegardingInsurancePremiumsAndOtherTextBlock" xbrli:periodType="duration" abstract="false" name="NotesRegardingInsurancePremiumsAndOtherTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E31755-000_NotesRegardingInsuranceClaimsTextBlock" xbrli:periodType="duration" abstract="false" name="NotesRegardingInsuranceClaimsTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E31755-000_NotesRegardingProvisionOfReserveForDividendsToPolicyholdersTextBlock" xbrli:periodType="duration" abstract="false" name="NotesRegardingProvisionOfReserveForDividendsToPolicyholdersTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E31755-000_LoansToTheManagementOrganizationAssetsINS" xbrli:balance="debit" xbrli:periodType="instant" abstract="false" name="LoansToTheManagementOrganizationAssetsINS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E31755-000_DepositsFromTheManagementOrganizationLiabilitiesINS" xbrli:balance="credit" xbrli:periodType="instant" abstract="false" name="DepositsFromTheManagementOrganizationLiabilitiesINS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E31755-000_InterestOnLoansToTheManagementOrganizationOIINS" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="InterestOnLoansToTheManagementOrganizationOIINS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E31755-000_NotesRegardingTheBalanceSheetAmountAndFairValueOfPolicyReserveMatchingBondsAndOutlineOfRiskManagementPoliciesTextBlock" xbrli:periodType="instant" abstract="false" name="NotesRegardingTheBalanceSheetAmountAndFairValueOfPolicyReserveMatchingBondsAndOutlineOfRiskManagementPoliciesTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E31755-000_NotesRegardingLoansToTheManagementOrganizationTextBlock" xbrli:periodType="instant" abstract="false" name="NotesRegardingLoansToTheManagementOrganizationTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E31755-000_NotesRegardingInsurancePremiumsTextBlock" xbrli:periodType="duration" abstract="false" name="NotesRegardingInsurancePremiumsTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
</schema>